{
  "CHANGELOG.md": "4b42b5508630f765a8a54e216e26a1ca",
  "Gemfile": "9eb2d44af08fd1a3e31dbac1d8626a56",
  "LICENSE": "b3f8a01d8699078d82e8c3c992307517",
  "README.md": "f5ce1b338798e38e285bb0e45739487d",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "bindep.txt": "d41d8cd98f00b204e9800998ecf8427e",
  "example/all-in-one-keystone.pp": "9d03ba3b08e7060731656c6c7d5990e5",
  "example/all-in-one-noauth.pp": "90027aa65c78939b521d9226076b6c63",
  "lib/puppet/provider/designate_api_paste_ini/ini_setting.rb": "01f136ff6ce6961a9eda65577f8e8595",
  "lib/puppet/provider/designate_config/ini_setting.rb": "2de2e13102a9ced50da67f58dcc13569",
  "lib/puppet/provider/designate_rootwrap_config/ini_setting.rb": "c7ef39b5cb06629d6799e94a79a7e202",
  "lib/puppet/type/designate_api_paste_ini.rb": "811a5153b2de7b2da1d1903c68315387",
  "lib/puppet/type/designate_config.rb": "94089621c1f806b4486364bafc14d199",
  "lib/puppet/type/designate_rootwrap_config.rb": "04ff147058a44578c2fab56c86666dd6",
  "manifests/agent.pp": "486b8deaf2d40ab9b51a02503987b315",
  "manifests/api.pp": "af8515ec8ef0d57a71737898905a5eee",
  "manifests/backend/bind9.pp": "c3064e0fce4cbf24646f83cf02ed8364",
  "manifests/backend/powerdns.pp": "cc3ce5b0f1e28b5d7e0acfc26762a506",
  "manifests/central.pp": "b7b974808cd7a1fe4f473f8600855a0a",
  "manifests/client.pp": "941cb31e5fac0e2896523fab1eb147a7",
  "manifests/config.pp": "ed6e4ff656acd59111bbfa4452d327db",
  "manifests/db/mysql.pp": "809e1ade94d2aa0edaf112eae84b3f92",
  "manifests/db/powerdns/mysql.pp": "4de7d3e8c5b4dc4e813aad800676fefa",
  "manifests/db/powerdns/sync.pp": "aa8c6455c2a5d3db8ec8188767f5463a",
  "manifests/db/sync.pp": "dc1bda829607ee2573d90204485b974a",
  "manifests/db.pp": "445d850f613ce9b1ac61ad1d1fa8628c",
  "manifests/dns.pp": "0213a81c1ad1610c2d92e79418a61bc8",
  "manifests/generic_service.pp": "ee5fa0d8b0bad8778866d8c9f3ca3c2f",
  "manifests/init.pp": "8be7589868e16ddce7f042ea412c4e15",
  "manifests/keystone/auth.pp": "1661aeeb643ee380ebc0b3e391d5e4de",
  "manifests/logging.pp": "e709bda3bd0e4a4d7985582bd8f7eb4a",
  "manifests/mdns.pp": "d8d0a34723779839bd4c673d2790a301",
  "manifests/params.pp": "9dc9c99d4d9a0288bc58884be3dce20f",
  "manifests/policy.pp": "ab83a2e0de650af8a2a87640aeaa961a",
  "manifests/pool.pp": "cf48dbe99a978643063e242e040d1ebb",
  "manifests/pool_manager.pp": "c11ada6505e3b35d914df08878aecf38",
  "manifests/pool_manager_cache/memcache.pp": "8996d60f1661743130ecf720d36cfc0d",
  "manifests/pool_manager_cache/sqlalchemy.pp": "9dad855f8936aa8e064cf6a37d64c794",
  "manifests/pool_nameserver.pp": "42243fc9183087f9568423980e601eb2",
  "manifests/pool_target.pp": "7bb46975002a66082cb4b00d48d630ad",
  "manifests/sink.pp": "d00bd24343f46d5ed5a259a7e0366932",
  "metadata.json": "1489a5a1a6eb0232d22d5c9f96cdadf0",
  "releasenotes/notes/mdns_support-7fc743894ca1b47e.yaml": "ba14ec9b8d84c406b9791dd0117ed26b",
  "releasenotes/notes/mitaka-dece9d43a565e6cb.yaml": "035a00206166809aaab911c69db36c64",
  "releasenotes/notes/new_rabbit_param-04baa5565d8f6361.yaml": "d2844a847732ea7005043e7b44cadc59",
  "releasenotes/notes/pool_manager-fcb62d20a25ab97d.yaml": "952db4b6416ffd2bc163dc91fe0269e1",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/rabbitmq_ssl-0676d5d03b2a7c50.yaml": "405f0f88ae8ab093feeb9d41d25558b7",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/source/conf.py": "10f64212cd5f7668d9c2681cb7e78d25",
  "releasenotes/source/index.rst": "2cf3068004c96f856e517f762c97915e",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "86bb40d7727d4c67f9b457605376d907",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/basic_designate_spec.rb": "3618f9aa8c4c65f002e954c38226a9f1",
  "spec/acceptance/designate_config_spec.rb": "444af7a97eb54378db0e57d0c1004fff",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/designate_agent_spec.rb": "ddf3718fc85627a30316a0320ade6560",
  "spec/classes/designate_api_spec.rb": "4e9565263feb21189ada5323981e0033",
  "spec/classes/designate_backend_bind9_spec.rb": "b89692f551ebf34775ecf1e6744d0650",
  "spec/classes/designate_backend_powerdns_spec.rb": "abe8175fda56edd077bc2d5b64737f36",
  "spec/classes/designate_central_spec.rb": "d7c207c20b0728cc2204c733c1651f01",
  "spec/classes/designate_client_spec.rb": "6e2abd49204fd2721210c019f2a97301",
  "spec/classes/designate_config_spec.rb": "1f954bb5f7e600cf15edb69feae5dfbd",
  "spec/classes/designate_db_mysql_spec.rb": "4ba04abfbaa66a20cf9c1019209d2bbf",
  "spec/classes/designate_db_powerdns_mysql_spec.rb": "a9d9f938cf3f36b112d563dba9ca70d3",
  "spec/classes/designate_db_powerdns_sync_spec.rb": "6cc3da637f99ee1c82c01832d5c2adb2",
  "spec/classes/designate_db_spec.rb": "38394833ca577c36f8b573df47befa73",
  "spec/classes/designate_db_sync_spec.rb": "409469d59791c0711c401c9aaa0b4c43",
  "spec/classes/designate_dns_spec.rb": "114badfcd6220caf64592ca97b16cdf3",
  "spec/classes/designate_init_spec.rb": "247bc65c0f478e6f23d6a68218f09f3c",
  "spec/classes/designate_keystone_auth_spec.rb": "04999dea873984748311cef1c33781a6",
  "spec/classes/designate_logging_spec.rb": "21dc0b97e4888494ce1059c21f262ba4",
  "spec/classes/designate_mdns_spec.rb": "6d26535ce395f915d47db14eea747a63",
  "spec/classes/designate_policy_spec.rb": "03e5d895a92cac1ffad72e4680e5d831",
  "spec/classes/designate_pool_manager_cache_memcache_spec.rb": "307d1d09280d76ed9b1ef8f2ae5a3cb7",
  "spec/classes/designate_pool_manager_cache_sqlalchemy_spec.rb": "0a8b0b72c4bed36e80e28cccfc1a2631",
  "spec/classes/designate_pool_manager_spec.rb": "6028fcd439e22661d72f10789cb9aea9",
  "spec/classes/designate_sink_spec.rb": "d28a3613e63221778a01bf63a0b36248",
  "spec/defines/designate_generic_service_spec.rb": "6102dd50154cf10c52861a7fafb415b4",
  "spec/defines/designate_pool_nameserver_spec.rb": "1b3099cb937ab46a338342a114ca95d5",
  "spec/defines/designate_pool_spec.rb": "c8bff7357a020906876288132683070f",
  "spec/defines/designate_pool_target_spec.rb": "cddb06dd54ad8e2cd34705e3dc89e80f",
  "spec/shared_examples.rb": "80b45087886ebb302ffd60a28c2ee55a",
  "spec/spec_helper.rb": "52bc88abd2f03bd9d63dddfdb81eed91",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/designate_api_paste_ini/ini_setting_spec.rb": "b06b65a4df2183a2c3d810c3a59db260",
  "spec/unit/provider/designate_config/ini_setting_spec.rb": "bc05576b1c07d92f69ec95ab61adc880",
  "spec/unit/provider/designate_rootwrap_config/ini_setting_spec.rb": "f6229eddcdcf0595811f3bfe0f41d571",
  "spec/unit/type/designate_api_paste_ini.rb": "d13b6953d37dd90a386b011d28a51cf9",
  "spec/unit/type/designate_config_spec.rb": "b23efbc0a55dd66c8583806e93cfc42d",
  "spec/unit/type/designate_rootwrap_config_spec.rb": "759dc2a0465bebeb4ae1798b8880cdec",
  "test-requirements.txt": "3bf28ea0c4d2cb1df45d6f578f5f7e10",
  "tox.ini": "01d50812b6f36b259942ac2b302cef49",
  "upper-constraints.txt": "a2033f1d01b6b98cdef43dba5f89f9f3"
}